{
  "idCTAConsentTitle": "Ceadaich na h-ùrachaidhean fèin-obrachail airson Outlook a chleachdadh",
  "idCTAConsentBody": "Feumaidh tu na h-ùrachaidhean fèin-obrachail a cheadachadh mus fhaigh thu cothrom air a’ phost is a’ mhìosachan agad ann an Outlook. ’S urrainn dhut seo atharrachadh ann an roghainnean na h-aplacaid uair sam bith às a dhèidh seo.",
  "idResetOutlookDialogTitle": "Càirich Outlook",
  "idResetOutlookDialogBody": "Falamhaichidh seo na roghainnean ionadail air fad is dàta Outlook sam bith nach deach a shàbhaladh. A bheil thu airson leantainn air adhart?",
  "idRecoveryModeOutlookDialogTitle": "Càirich Outlook",
  "idRecoveryModeOutlookDialogBody": "Chan urrainn dhuinn Outlook a chur gu dol buileach. A bheil thu airson a chur gu dol dìreach leis na gleusan riatanach?",
  "idRepairOutlookDialogTitle": "Cha tòisich Outlook",
  "idRepairOutlookDialogBody": "Càirichidh Outlook an duilgheadas le bhith a’ sguabadh às nan roghainnean ionadail is dàta gun sàbhaladh. Air adhart?",
  "idComprehensiveRecoveryDialogTitle": "Càirich Outlook",
  "idComprehensiveRecoveryDialogBody": "Dh’èirich duilgheadas ris nach robh dùil aig Outlook. A bheil thu airson a chur gu dol dìreach leis na gleusan riatanach?"
}